instalaçao do vmware-servere

1. instalaçao do vmware-servere

anderson wilson
awn

(usa Ubuntu)

Enviado em 03/03/2013 - 11:54h

Bom dia ,

Sou curioso e novato no linux, e no "Ubuntu 10.04 com VMware Server 2.0.x", não consegui descompactar o comando "sudo tar -zxvf patch-vmware_2.6.3x.tgz " ele deu a seguinte resposta:
"tar: Este não parece ser um arquivo-tar
tar: Pulando para o próximo cabeçalho
tar: Saindo com estado de falha devido a erros anteriores"
Gostaria muito de instalar vmware-server e ainda não consegui, poderiam me ajudar com a solução deste problema ou com outro tutorial? Estou usando o ubuntu 10.04?

desde já agradeço.

Att
Anderson



  


2. Re: instalaçao do vmware-servere

Daniel Lara Souza
danniel-lara

(usa Fedora)

Enviado em 03/03/2013 - 12:06h

tar -xzf arquivo.tgz

espero que ajude


3. instalação do vmware-server

anderson wilson
awn

(usa Ubuntu)

Enviado em 03/03/2013 - 12:17h

Obrigado, mas ja dei este comando e o retorne e :
"tar: patch-vmware_2.6.3x.tgz: Não é possível open: Permissão negada
tar: Erro não é recuperável: saindo agora
tar: Child returned status 2
tar: Saindo com estado de falha devido a erros anteriores"
continua compactado



4. Re: instalaçao do vmware-servere

Marcelo Theodoro
MarceloTheodoro

(usa Debian)

Enviado em 03/03/2013 - 12:43h

awn escreveu:

Obrigado, mas ja dei este comando e o retorne e :
"tar: patch-vmware_2.6.3x.tgz: Não é possível open: Permissão negada
tar: Erro não é recuperável: saindo agora
tar: Child returned status 2
tar: Saindo com estado de falha devido a erros anteriores"
continua compactado



Deve tá faltando o gzip, que é o pacote responsável por compactar

Faça:
apt-get install gzip



Se continuar dando erro, poste a saída aqui novamente.


5. instalação do vmware-server

anderson wilson
awn

(usa Ubuntu)

Enviado em 03/03/2013 - 12:54h

ele diz que ja esta instalado:
[email protected]:~# apt-get install gzip
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
gzip já é a versão mais nova.
Os seguintes pacotes foram automaticamente instalados e não são mais requeridos:
libxcb-keysyms1 libdiscid0 libsvga1 libcddb2 libdvbpsi5 wisotool human-theme
libxine1-ffmpeg libtar libebml0 libmatroska0 libmusicbrainz3-6
Use 'apt-get autoremove' para removê-los.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 9 não atualizados.



6. Re: instalaçao do vmware-servere

Marcelo Theodoro
MarceloTheodoro

(usa Debian)

Enviado em 03/03/2013 - 14:18h

Será que o arquivo não está corrompido então?






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts